.mapa{
	background-image: url(https://www.terra.com.br/esportes/libertadores2006/img/mapa_bg.gif);
	background-repeat: no-repeat;
	position: relative;
	width: 442px;
	height: 277px;
}
.mapaamerica{
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
}
#argentina, #bolivia, #brasil, #chile, #colombia, #equador, #mexico, #paraguai, #peru, #uruguai, #venezuela{
	position: absolute;
	right: 4px;
	top: 60px;
	z-index: 2;
	visibility: hidden;
}
.mapa h1, .mapa h2{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0;
	padding: 1px;
	border: 1px solid #0023a0;
	width: 155px;

}
.mapa h1{
	background-color: #0023a0;
	color: #fff;
}
.mapa h2{
	background-color: #fff;
}
.mapa ul{
	list-style: none;
	padding: 0;	
}
.mapa li{
	padding: 2px 0 0 0;
}
